RubyGems Navigation menu

Reverse dependencies for dtk-shell Latest version of the following gems require dtk-shell

Downloads insgesamt 4.472

Für diese Version 1.748

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: